@charset "utf-8";

.footer {
	background-color:#B9AC99;
	overflow: hidden;
	height: 170px;
	width: 100%;
	text-align: center;
}	

.bottom-text {
  text-align: center;
   padding-bottom: 10px;
font-size: 10px;
	font-weight: 400;
}



.footer a {
	 font-size:10px;
	 color: #2B2929;
	 text-decoration: none;
	font-weight: 400;
}

.contact a:hover {
	text-decoration: none;
	color: #F90;
	
	
	
}
.contact h6{
	font-size: 10px;
	font-weight: 400;
}
/* start of medium tablet styles */
@media (max-width:768px){
	
	.footer{
		width: 94.5%;
		clear: both;
		  float: left;
    display: block;
   	text-align: center;
		 }
}
/* start of phone styles */
@media (max-width:400px){
	.footer{
		
		clear: both;
		text-align: center;
		 display: block;
		width: 100%;
		left: 0;
		right: 0;
		bottom:0;
	} 
	.footer p{font-size: 10px; }
	.contact{
		text-align: center;
	}
	.contact p{
		font-size:10px;
	}
	.bottom-text p{
		font-size:5px;
	}
	.contact a{
		color:  #000000;
	}
	.contact a:hover{
		color: orangered;
	}
	.contact h6 a{
		color: #000000;
	}
}
@media only screen and (max-width: 667px)and (orientation : landscape) {
	.footer{
		
		clear: both;
		text-align: center;
		 display: block;
		width: 100%;
		left: 0;
		right: 0;
		bottom:0;
	} 
	
}
